#cookie-bar {
  position: fixed;
  top: auto;
  bottom: 0;
  width: 100%;
  background-color: #4a4a4a;
  z-index: 9999;
  text-align: center;
  padding: 10px 0;
  display:none;
}
@media (max-width: 767px) {
  #cookie-bar {
    border-top: 3px solid #fff;
  }
}
#cookie-bar p {
  font-family: arial;
  margin: 0;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
}
@media (max-width: 767px) {
  #cookie-bar p {
    line-height: 21px;
  }
}
#cookie-bar p .cb-enable {
  background: #d41537;
  color: #ffffff;
}
@media (max-width: 767px) {
  #cookie-bar p .cb-enable {
    margin: 10px 0;
    display: block;
  }
}
#cookie-bar p .cb-enable:hover, #cookie-bar p .cb-enable:focus, #cookie-bar p .cb-enable:active {
  color: #ffffff;
}
#cookie-bar p .cb-policy {
  border: solid 1px #ffffff;
  color: #ffffff;
}
@media (max-width: 767px) {
  #cookie-bar p .cb-policy {
    margin-bottom: 10px;
    display: block;
  }
}
#cookie-bar p .cb-policy:hover, #cookie-bar p .cb-policy:focus, #cookie-bar p .cb-policy:active {
  color: #ffffff;
}
